VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
ParameterValueQueue::ParameterQueueValue Struct Reference

`#include <parameterchanges.h>`

## Public Member Functions
| ParameterQueueValue (ParamValue value, int32 sampleOffset)

## Public Attributes
ParamValue | value
int32 | sampleOffset

## Constructor & Destructor Documentation

ParameterQueueValue | ( | ParamValue | value,
|  | int32 | sampleOffset
| ) |  |
| inline

## Member Data Documentation

ParamValue value

int32 sampleOffset

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.